.grid.col-3 {
    gap: 30px;
}

.supported-cameras .cameras {
    padding-top: 30px;
}

.supported-cameras .cameras .camera {
    box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.1);
    border-radius: var(--radius);
    overflow: hidden;
}

.supported-cameras .cameras .camera .camera-header {
    padding: 20px;
    align-items: center;
    justify-content: space-between;
}

.supported-cameras .cameras .camera .camera-header .camera-image {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
}

.supported-cameras .cameras .camera .camera-header .camera-image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 100%;
}

.supported-cameras .cameras .camera .camera-header .camera-title {
    width: calc(100% - 115px);
    font-size: 24px;
    font-weight: 500;
    line-height: 28px;
    color: var(--primary-color);
}

.supported-cameras .cameras .camera .camera-description {
    padding: 0 20px 20px;
}

